uuid: d1a09f60-b8cd-4e2f-89ad-fc73d8a404a3
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_desktop_retina
    - media.type.dynamic_image
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      title: title
      file: '0'
      alt: '0'
id: media.dynamic_image.field_desktop_retina
field_name: field_desktop_retina
entity_type: media
bundle: dynamic_image
label: 'Desktop retina'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
